<?xml version="1.0" encoding="utf-8"?>
<layer-list
  xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/short_btn_feed" />
    <item android:drawable="@drawable/short_btn_pressed_cover" />
</layer-list>